Page MenuHomePhabricator

ExtensionDistributor should use Phabricator/Diffusion instead of Gerrit
Closed, DeclinedPublic

Description

Requires a new Phabricator-based provider to be written. All conduit requests must be authenticated, so we'll need to create a dedicated account for that.

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedQgil
Resolved RobLa-WMF
ResolvedQgil
Resolveddemon
DeclinedNone
DeclinedNone
DeclinedNone
Resolveddemon
DuplicateNone
ResolvedQgil
Resolvedmmodell
Resolvedmmodell
Resolvedmmodell
Resolvedchasemp
Resolvedmmodell
Resolvedmmodell
Resolvedmmodell
Resolvedchasemp
Resolvedmmodell
ResolvedQgil
DeclinedNone
InvalidQgil
ResolvedQgil
DeclinedNone
Resolved yuvipanda
Invalidchasemp
Resolvedvalhallasw
Declinedvalhallasw
Resolvedvalhallasw
ResolvedLegoktm
ResolvedLegoktm
ResolvedLegoktm
InvalidLegoktm
DeclinedNone
DeclinedNone
DeclinedNone
InvalidQChris
ResolvedNone
DuplicateNone
DeclinedNone
DeclinedNone
Resolvedgreg
Resolvedgreg
Resolveddemon
Resolvedgreg
DeclinedNone
Resolvedgreg
Invalidgreg
DeclinedNone
DeclinedNone
Declinedmmodell
Resolvedgreg
Resolveddemon
Invalidmmodell
DuplicateNone
Resolvedmmodell
DeclinedNone
Resolvedmmodell
Declinedgreg
Invalidgreg
DeclinedNone
ResolvedQgil
Invalidmmodell
Resolvedgreg
Resolvedgreg
Declinedgreg
DeclinedNone
Resolvedchasemp
Resolveddemon
Resolvedchasemp
Resolvedchasemp
Invalidchasemp
Resolveddemon

Event Timeline

Legoktm created this task.Dec 4 2014, 9:58 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a project: ExtensionDistributor.
Legoktm changed Security from none to None.
Legoktm added a subscriber: Legoktm.
Aklapper triaged this task as Low priority.Jun 18 2015, 8:16 AM
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJan 14 2016, 4:09 PM
Legoktm closed this task as Declined.Sep 12 2018, 6:04 AM

Diffusion is not the future, Gerrit is.